
#content_landing {
	position: absolute;
	top: 60px; left: 0; right: 320px; bottom: 0;
	background-color: #B4CFE5;
}

#landing_video {
	position: absolute;
	bottom: 0px; left: 0px;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	overflow: hidden;
}

#video_control {
	position: absolute;
	background: url(/landing/video/pause.png);
	cursor: pointer;
	width: 50px; height: 50px;
	bottom: 25px; right: 25px;
}

#horizon {
	position: absolute;
	top: 50%;
	width: 100%;
	height: 1px;
	overflow: visible;
	display: block;
}

#floating_logo {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 627px;
	height: 270px;
	margin-left: -313px;
	margin-top: -185px;
}
#floating_logo > div {
	position: absolute;
	background-size: 100%;
	background-repeat: no-repeat;
}

#symbol {
	background: url(/landing/images/logo/symbol.png);
	width: 298px; height: 34px;
	left: 46.2%; top: 22%;
} #triumph {
	background: url(/landing/images/logo/triumph.png);
	width: 626px; height: 152px;
	left: 0%; top: 13%;
} #spirit {
	background: url(/landing/images/logo/spirit.png);
	width: 428px; height: 34px;
	left: 9.5%; top: 65.5%;
} #adversity {
	background: url(/landing/images/logo/adversity.png);
	width: 521px; height: 31px;
	left: 8%; top: 77%;
} #explore {
	width: 250px; height: 39px;
	left: 50%; top: 105%;
	margin-left: -125px;
	box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.4);
	overflow: hidden;
} #explore > div {
	text-align: center;
	line-height: 40px;
	width: 100%; height: 39px;
	color: white;
	cursor: pointer;
} #explore div {
	display: inline-block;
	/*text-align: center;*/
}

/* high-res versions */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#symbol { background: url(/landing/images/logo/symbol@2x.png); }
	#triumph { background: url(/landing/images/logo/triumph@2x.png); }
	#spirit { background: url(/landing/images/logo/spirit@2x.png); }
	#adversity { background: url(/landing/images/logo/adversity@2x.png); }
}

#prisoner {
	position: absolute;
	left: 10%;
	top: 50%;
	width: 627px;
	height: 220px;
	margin-top: -185px;
}
#prisoner > div {
	position: absolute;
	background-size: 100%;
	background-repeat: no-repeat;
	color: white;
	text-transform: uppercase;
	overflow: visible;
	width: 400px;
}

#first_name {
	left: 0%; top: 0%;
	font-size: 72px;
	font-weight: bold;
} #last_name {
	left: 0%; top: 29%;
	font-size: 72px;
	font-weight: bold;
} #heading {
	left: 0%; top: 72%;
	font-size: 23px;
	font-weight: normal;
} #years {
	left: 0%; top: 85%;
	font-size: 22px;
	font-weight: normal;
} #story {
	width: 210px !important; height: 39px;
	left: 0%; top: 120%;
	box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.4);
	overflow: hidden;
} #story > div {
	text-align: center;
	line-height: 40px;
	width: 100%; height: 39px;
	color: white;
	cursor: pointer;
} #story div {
	display: inline-block;
	/*text-align: center;*/
}

.swoop {
	-webkit-transition: all 1s, opacity 0.8s;
	transition: all 1s, opacity 0.8s;
} .swoop_min {
	-webkit-transition: -webkit-transform 1s, opacity 0.8s;
	transition: transform 1s, opacity 0.8s;
}

.magic_left {
	-webkit-transform: translateX(-200px);
	-ms-transform: translateX(-200px);
	transform: translateX(-200px);
	opacity: 0;
}

.magic_right {
	-webkit-transform: translateX(200px);
	-ms-transform: translateX(200px);
	transform: translateX(200px);
	opacity: 0;
}

.magic_bottom {
	-webkit-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
	opacity: 0;
}



@media all and (max-width: 1280px) {
	#floating_logo {
		width: 470px;
		height: 202px;
		margin-left: -235px;
		margin-top: -131px;
	}

	#floating_logo div {
		background-size: 75%;
	}
}

@media all and (max-width: 800px) {
	#floating_logo {
		width: 220px;
		height: 95px;
		margin-left: -110px;
		margin-top: -66px;
	}

	#floating_logo div {
		background-size: 35%;
	}
}